.aproposcontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.aproposbox, .aproposbox2 {
    display: flex;
    flex-direction: column;
    background-color: black;
    border-radius: 10px;
    padding: 40px;

}

.aproposbox2 {
    background-color: rgb(4, 17, 196);
    margin-top: 40px !important;
}

.textsite{
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
}
.textapropos {
    max-width: 800px;
    text-align: center;
    font-size: 22px;
    line-height: 1.5;
    color: var(--text-color);
    font-family: 'Elms Sans', sans-serif;
    text-align: justify;
    padding: 40px;
}

.apropos-title {
    font-size: 3em;
    margin-bottom: 20px;
    color: var(--text-color);
    text-align: center;
}

.titresite, .titresited {
    font-size: 8rem;
    margin-bottom: 10px;
    color: var(--text-color);
    text-align: center;
}

.fondapropos {
    position: absolute;
}

.titresite {
    position: absolute;
    top: 50px;
    left: 550px;
    writing-mode: vertical-lr;
    height: 100vh;
}

.titresited {
    position: absolute;
    top: 50px;
    right: 500px;
    writing-mode: sideways-rl;
    height: 100vh;
}

.apropos-separator {
    display: flex;
    justify-content: center;
}


.video-title{
    font-size: 3em;
    margin-bottom: 20px;
    color: var(--text-color);
    text-align: center;
    margin-right: 30px ;
}

.videoapropos {
    margin-top: 20px;
    border-radius: 10px;
  
    height: auto;
}

.videoapropos2{
    margin-left: 20px;
    margin-top: 20px;
    border-radius: 10px;
    height: auto;
    width: 60%;
}

.section-video {
    display: flex;

    align-items: center;
    padding: 40px;
}

.section-apropos-video{
    background: linear-gradient(to top, #e80000, #e80000);
}